<script language="JavaScript1.2" type="text/javascript">
function generatenew(fDays) {
  now = new Date();
  nDays = now / 86400000;
  if((nDays - fDays) <= $newLabelDaysCount)
    document.write("<span class=\"newlabel\">&nbsp;$text.new&nbsp;</span>");
}
</script>